﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub VICTOR VC96 (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Resistance VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Capacitance VER /5502
INSTRUMENT:            Sub VICTOR VC96 (1 yr) Frequency VER /5502
DATE:                  2018-11-16 12:12:46
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25869 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       38
NUMBER OF LINES:       421
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        VICTOR VC96 Specifications *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         CAPACITANCE                  PSUB("Capacitance")
  1.005  JMPL         FREQUENCY                    PSUB("Frequency")
  1.006  DISP         Subprocedure not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) DC Voltage VER /5502  =======================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{300 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Press the red "POWER" button to turn the DUT on.
  2.008  DISP         Turn the DUT rotary switch to V DC/AC.
  2.009  5502E        +Voltage = 30.0 mV; Setup
  2.010  DISP         Connect the Calibrator to the DUT as follows:
  2.010  DISP
  2.010  DISP         [32] Calibrator   to     DUT
  2.010  DISP         [32] NORMAL HI --------> VΩ
  2.010  DISP         [32] NORMAL LO --------> COM
# 10 %
  2.011  5502E        +Voltage = 30.0 mV; Operate
  2.012  WAIT         -t 10 Settling...
  2.013  TARGET       -m
  2.014  MEMI         Enter DUT reading in millivolts DC:
  2.015  MEMCX  300   30.0mV         0.5% 0.4U

# 90 %
  3.001  5502E        +Voltage = 270.0 mV
  3.002  WAIT         -t 10 Settling...
  3.003  TARGET       -m
  3.004  MEMI         Enter DUT reading in millivolts DC:
  3.005  MEMCX  300   270.0mV        0.5% 0.4U

# -90 %
  4.001  5502E        +Voltage = -270.0 mV
  4.002  WAIT         -t 10 Settling...
  4.003  TARGET       -m
  4.004  MEMI         Enter DUT reading in millivolts DC:
  4.005  MEMCX  300   -270.0mV       0.5% 0.4U

  5.001  RSLT         =
  5.002  HEAD         -2{3 V Range}
  5.003  TARGET       -p
# 50 % (One intermediate)
  5.004  5502E        +Voltage = 2.000 V
  5.005  WAIT         -t 10 Settling...
  5.006  TARGET       -m
  5.007  MEMI         Enter DUT reading in volts DC:
  5.008  MEMCX  3     2.000V         0.5% 0.004U

# 90 %
  6.001  5502E        +Voltage = 2.700 V
  6.002  WAIT         -t 10 Settling...
  6.003  TARGET       -m
  6.004  MEMI         Enter DUT reading in volts DC:
  6.005  MEMCX  3     2.700V         0.5% 0.004U

# -90 %
  7.001  5502E        +Voltage = -2.700 V
  7.002  WAIT         -t 10 Settling...
  7.003  TARGET       -m
  7.004  MEMI         Enter DUT reading in volts DC:
  7.005  MEMCX  3     -2.700V        0.5% 0.004U

  8.001  RSLT         =
  8.002  HEAD         -2{30 V Range}
  8.003  TARGET       -p
# 90 %
  8.004  5502E        +Voltage = 27.00 V
  8.005  WAIT         -t 10 Settling...
  8.006  TARGET       -m
  8.007  MEMI         Enter DUT reading in volts DC:
  8.008  MEMCX  30    27.00V         0.5% 0.04U

# -90 %
  9.001  5502E        +Voltage = -27.00 V
  9.002  WAIT         -t 10 Settling...
  9.003  TARGET       -m
  9.004  MEMI         Enter DUT reading in volts DC:
  9.005  MEMCX  30    -27.00V        0.5% 0.04U

 10.001  RSLT         =
 10.002  HEAD         -2{300 V Range}
 10.003  TARGET       -p
# 90 %
 10.004  5502E        +Voltage = 270.0 V
 10.005  WAIT         -t 10 Settling...
 10.006  TARGET       -m
 10.007  MEMI         Enter DUT reading in volts DC:
 10.008  MEMCX  300   270.0V         0.5% 0.4U

# -90 %
 11.001  5502E        +Voltage = -270.0 V
 11.002  WAIT         -t 10 Settling...
 11.003  TARGET       -m
 11.004  MEMI         Enter DUT reading in volts DC:
 11.005  MEMCX  300   -270.0V        0.5% 0.4U

 12.001  RSLT         =
 12.002  HEAD         -2{1000 V Range}
 12.003  TARGET       -p
# 90 %
 12.004  5502E        +Voltage = 900 V
 12.005  WAIT         -t 10 Settling...
 12.006  TARGET       -m
 12.007  MEMI         Enter DUT reading in volts DC:
 12.008  MEMCX  1000  900V           0.5% 4U

# -90 %
 13.001  5502E        +Voltage = -900 V
 13.002  WAIT         -t 10 Settling...
 13.003  TARGET       -m
 13.004  MEMI         Enter DUT reading in volts DC:
 13.005  MEMCX  1000  -900V          0.5% 4U

 14.001  HEAD         -2
 14.002  5502E        Standby
 14.003  HEAD
 14.004  END

 14.005  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) AC Voltage VER /5502  =======================

 15.001  LABEL        AC_VOLTAGE
 15.002  RSLT         =
 15.003  HEAD         {AC VOLTAGE}
 15.004  RSLT         =
 15.005  HEAD         -2{3 V Range}
 15.006  TARGET       -p
# 50 %, 50 Hz (One intermediate)
 15.007  5502E        +Voltage = 2.000 V; Frequency = 50 Hz
 15.008  WAIT         -t 10 Settling...
 15.009  TARGET       -m
 15.010  MEMI         Enter DUT reading in volts AC:
 15.011  MEMCX  3     2.000V         0.8% 0.010U   50Hz

# 90 %, 50 Hz
 16.001  5502E        +Voltage = 2.700 V; Frequency = 50 Hz
 16.002  WAIT         -t 10 Settling...
 16.003  TARGET       -m
 16.004  MEMI         Enter DUT reading in volts AC:
 16.005  MEMCX  3     2.700V         0.8% 0.010U   50Hz

# 90 %, 500 Hz
 17.001  5502E        +Voltage = 2.700 V; Frequency = 500 Hz
 17.002  WAIT         -t 10 Settling...
 17.003  TARGET       -m
 17.004  MEMI         Enter DUT reading in volts AC:
 17.005  MEMCX  3     2.700V         0.8% 0.010U   500Hz

 18.001  RSLT         =
 18.002  HEAD         -2{30 V Range}
 18.003  TARGET       -p
# 90 %, 50 Hz
 18.004  5502E        +Voltage = 27.00 V; Frequency = 50 Hz
 18.005  WAIT         -t 10 Settling...
 18.006  TARGET       -m
 18.007  MEMI         Enter DUT reading in volts AC:
 18.008  MEMCX  30    27.00V         0.8% 0.10U    50Hz

# 90 %, 500 Hz
 19.001  5502E        +Voltage = 27.00 V; Frequency = 500 Hz
 19.002  WAIT         -t 10 Settling...
 19.003  TARGET       -m
 19.004  MEMI         Enter DUT reading in volts AC:
 19.005  MEMCX  30    27.00V         0.8% 0.10U    500Hz

 20.001  RSLT         =
 20.002  HEAD         -2{300 V Range}
 20.003  TARGET       -p
# 90 %, 50 Hz
 20.004  5502E        +Voltage = 270.0 V; Frequency = 50 Hz
 20.005  WAIT         -t 10 Settling...
 20.006  TARGET       -m
 20.007  MEMI         Enter DUT reading in volts AC:
 20.008  MEMCX  300   270.0V         0.8% 1.0U     50Hz

# 90 %, 500 Hz
 21.001  5502E        +Voltage = 270.0 V; Frequency = 500 Hz
 21.002  WAIT         -t 10 Settling...
 21.003  TARGET       -m
 21.004  MEMI         Enter DUT reading in volts AC:
 21.005  MEMCX  300   270.0V         0.8% 1.0U     500Hz

 22.001  RSLT         =
 22.002  HEAD         -2{750 V Range}
 22.003  TARGET       -p
# 90 %, 50 Hz
 22.004  5502E        +Voltage = 675 V; Frequency = 50 Hz
 22.005  WAIT         -t 10 Settling...
 22.006  TARGET       -m
 22.007  MEMI         Enter DUT reading in volts AC:
 22.008  MEMCX  750   675V           0.8% 10U      50Hz

# 90 %, 500 Hz
 23.001  5502E        +Voltage = 675 V; Frequency = 500 Hz
 23.002  WAIT         -t 10 Settling...
 23.003  TARGET       -m
 23.004  MEMI         Enter DUT reading in volts AC:
 23.005  MEMCX  750   675V           0.8% 10U      500Hz

 24.001  HEAD         -2
 24.002  5502E        Standby
 24.003  HEAD
 24.004  END

 24.005  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) Resistance VER /5502  =======================

 25.001  LABEL        RESISTANCE
 25.002  RSLT         =
 25.003  HEAD         {RESISTANCE}
 25.004  RSLT         =
 25.005  HEAD         -2{300 Ω Range}
 25.006  TARGET       -p
 25.007  DISP         Turn the DUT rotary switch to Ω.
 25.008  5502E        +Resistance = 0.0 Ohms; LeadCompensation = 2Wire; Setup
 25.009  DISP         Connect the Calibrator to the DUT as follows:
 25.009  DISP
 25.009  DISP         [32] Calibrator   to     DUT
 25.009  DISP         [32] AUX HI -----------> VΩ
 25.009  DISP         [32] AUX LO -----------> COM
 25.009  DISP         [32] NORMAL HI --------> VΩ
 25.009  DISP         [32] NORMAL LO --------> COM
 25.009  DISP
 25.009  DISP         Connect the sense leads to the DUT first.
# 0 % (Lowest)
 25.010  5502E        +Resistance = 0.0 Ohms; LeadCompensation = 2W; Operate
 25.011  TARGET       -m
 25.012  MEMI         Enter DUT reading in ohms:
 25.013  MEMCX  300   0.0Ohms        0.8% 0.4U

# 90 %
 26.001  5502E        +Resistance = 270.0 Ohms; LeadCompensation = 2Wire
 26.002  TARGET       -m
 26.003  MEMI         Enter DUT reading in ohms:
 26.004  MEMCX  300   270.0Ohms      0.8% 0.4U

 27.001  RSLT         =
 27.002  HEAD         -2{3 kΩ Range}
 27.003  TARGET       -p
# 90 %
 27.004  5502E        +Resistance = 2.700 kOhms; LeadCompensation = 2Wire
 27.005  TARGET       -m
 27.006  MEMI         Enter DUT reading in kilohms:
 27.007  MEMCX  3     2.700kOhms     0.8% 0.004U

 28.001  RSLT         =
 28.002  HEAD         -2{30 kΩ Range}
 28.003  TARGET       -p
# 90 %
 28.004  5502E        +Resistance = 27.00 kOhms; LeadCompensation = 2Wire
 28.005  TARGET       -m
 28.006  MEMI         Enter DUT reading in kilohms:
 28.007  MEMCX  30    27.00kOhms     0.8% 0.04U

 29.001  RSLT         =
 29.002  HEAD         -2{300 kΩ Range}
 29.003  TARGET       -p
# 90 %
 29.004  5502E        +Resistance = 270.0 kOhms
 29.005  WAIT         -t 4 Settling...
 29.006  TARGET       -m
 29.007  MEMI         Enter DUT reading in kilohms:
 29.008  MEMCX  300   270.0kOhms     0.8% 0.4U

 30.001  RSLT         =
 30.002  HEAD         -2{3 MΩ Range}
 30.003  TARGET       -p
# 90 %
 30.004  5502E        +Resistance = 2.400 MOhms
 30.005  5502E        +Resistance = 2.500 MOhms
 30.006  5502E        +Resistance = 2.600 MOhms
 30.007  5502E        +Resistance = 2.700 MOhms
 30.008  WAIT         -t 7 Settling...
 30.009  TARGET       -m
 30.010  MEMI         Enter DUT reading in megohms:
 30.011  MEMCX  3     2.700MOhms     0.8% 0.004U

 31.001  RSLT         =
 31.002  HEAD         -2{30 MΩ Range}
 31.003  TARGET       -p
# 90 %
 31.004  5502E        +Resistance = 27.00 MOhms
 31.005  WAIT         -t 10 Settling...
 31.006  TARGET       -m
 31.007  MEMI         Enter DUT reading in megohms:
 31.008  MEMCX  30    27.00MOhms     0.8% 0.04U

 32.001  HEAD         -2
 32.002  5502E        Standby
 32.003  DISP         Remove all connections.
 32.004  HEAD
 32.005  END

 32.006  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) Capacitance VER /5502  ======================

 33.001  LABEL        CAPACITANCE
 33.002  RSLT         =
 33.003  HEAD         {CAPACITANCE}
 33.004  RSLT         =
 33.005  HEAD         -2{30 µF Range}
 33.006  TARGET       -p
 33.007  DISP         Turn the DUT rotary switch to CAP.
 33.008  5502E        +Capacitance = 27.00 uF; Setup
 33.009  DISP         Connect the Calibrator to the DUT as follows, using
 33.009  DISP         an appropriate adapter.
 33.009  DISP
 33.009  DISP         [32] Calibrator   to     DUT
 33.009  DISP         [32] NORMAL HI --------> '+' jack (red)
 33.009  DISP         [32] NORMAL LO --------> '-' jack (white)
# 90 %
 33.010  5502E        +Capacitance = 27.00 uF; Operate
 33.011  TARGET       -m
 33.012  MEMI         Enter DUT reading in microfarads:
 33.013  MEMCX  30    27.00uF        2.5% 0.20U

 34.001  RSLT         =
 34.002  HEAD         -2{40 µF Range}
 34.003  TARGET       -p
# 90 %
 34.004  5502E        +Capacitance = 36.0 uF
 34.005  TARGET       -m
 34.006  MEMI         Enter DUT reading in microfarads:
 34.007  MEMCX  40    36.0uF         2.5% 2.0U

 35.001  HEAD         -2
 35.002  5502E        Standby
 35.003  DISP         Remove all connections.
 35.004  HEAD
 35.005  END

 35.006  EVAL   Increment test number

# =====  Sub VICTOR VC96 (1 yr) Frequency VER /5502  ========================

 36.001  LABEL        FREQUENCY
 36.002  RSLT         =
 36.003  HEAD         {FREQUENCY}
 36.004  RSLT         =
 36.005  HEAD         -2{300 kHz Range}
 36.006  TARGET       -p
 36.007  DISP         Turn the DUT rotary switch to FRQ.
# 90 %
 36.008  5502E        +Frequency = 270.0 kHz; Voltage = 2 V
 36.009  TARGET       -m
 36.010  MEMI         Enter DUT reading in kilohertz:
 36.011  MEMCX  300   270.0kHz       0.5% 1.0U     2V

 37.001  RSLT         =
 37.002  HEAD         -2{400 kHz Range}
 37.003  TARGET       -p
# 90 %
 37.004  5502E        +Frequency = 360 kHz; Voltage = 2 V
 37.005  TARGET       -m
 37.006  MEMI         Enter DUT reading in megahertz:
 37.007  MEMCX  400   360kHz         0.5% 10U      2V

 38.001  HEAD         -2
 38.002  5502E        Standby
 38.003  HEAD
 38.004  END
